ul, body {
	margin:0;
	border:0;
	padding:0;
	background-color: #FFFFFF;
 }
  
 h1, h2, h3, h4, p 	{ margin: 0; padding: 0; }

body, table, input, select, option, textarea, html {
	font-size: 			11px;
	font-family: 		Arial;
	color: 				#FFFFFF;
}

A:link 		{text-decoration: underline; 	color: #FFFFFF;}
A:visited 	{text-decoration: underline; 	color: #FFFFFF;}
A:active 	{text-decoration:underline; color:#718694;}
A:hover 	{text-decoration:underline; color:#718694;}


h1 { font-size:	12px; color: #FFFFFF; margin-top:6px;}
h2 { font-size:	13px; color: #FFFFFF; }
h3 { font-size:	12px; color: #FFFFFF; }
h4 { font-size:	12px; color: #FFFFFF; }

.bottomlinks { font-size:	10px; color: #C6C4BC; }


 .tenpixelpad {	padding-bottom:		2px;
				padding-top: 		10px;}
				
td.header-bg1 {
  	background-image: url('images/header-bg1.gif'); 
    background-attachment: scroll;
    background-repeat: repeat-x; 
    background-position: top left;
}				

td.header-bg2 {
  	background-image: url('images/header-bg2.html'); 
    background-attachment: scroll;
    background-repeat: repeat-x; 
    background-position: top left;
}

td.welcome-watermark {
  	background-image: url('images/welcome-watermark.jpg'); 
    background-attachment: scroll;
    background-repeat: no-repeat; 
    background-position: top right;
}

td.welcome-watermark2 {
  	background-image: url('images/welcome-watermark2.jpg'); 
    background-attachment: scroll;
    background-repeat: no-repeat; 
    background-position: top left;
}

td.aboutbloom-watermark {
  	background-image: url('images/aboutbloom-watermark.jpg'); 
    background-attachment: scroll;
    background-repeat: no-repeat; 
    background-position: top right;
}

input, select, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	width: 250px;
	font-size: 			11px;
	font-size-adjust:	.58;
	font-family: 		Arial;
	color: 				#FFFFFF; 
	border-width :		1px;
	border-style :		solid;
	border-color :		#CEDEE8;
	background-color:	#9DB6C7;
	scrollbar-face-color: #AFC6D5;
 	scrollbar-shadow-color: #D3E1EA; 
 	scrollbar-highlight-color: #D3E1EA;
 	scrollbar-3dlight-color: #819BAC;
 	scrollbar-darkshadow-color: #819BAC; 
 	scrollbar-track-color: #9DB6C7; 
 	scrollbar-arrow-color: #FFFFFF; 
}

#cosmecanique {border: solid 0px; width: 728px; height: 365px; float: left;	margin:0px; }
#bloomhotwraps {border: solid 0px; width: 728px; height: 365px; float: left;	margin:0px; }
#endermologie {border: solid 0px; width: 728px; height: 365px; float: left;	margin:0px; }
#regen {border: solid 0px; width: 728px; height: 365px; float: left;	margin:0px; }
#header {border: solid 0px; width: 790px; height: 202px; float: left;	margin:0px; }